{
    "mpmApp": {
        "workProductRequirement" : {
            "home": {
                "title": "Work Product Requirements",
                "createLabel": "Create a new Work Product Requirement",
                "createOrEditLabel": "Create or edit a Work Product Requirement",
                "search": "Search for Work Product Requirement"
            },
            "created": "A new Work Product Requirement is created with identifier {{ param }}",
            "updated": "A Work Product Requirement is updated with identifier {{ param }}",
            "deleted": "A Work Product Requirement is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Work Product Requirement {{ id }}?"
            },
            "detail": {
                "title": "Work Product Requirement"
            },
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
